<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html style="visibility: visible;"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

     <meta name="viewport" content="width=device-width, initial-scale=1.00">
     <link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Fira+Sans&display=swap" rel="stylesheet">
<script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
	<title>lengua parasita</title>
	<style type="text/css">html, body {width: 100%; height: 100%}>

  html{

overflow: visible;
}


        body {
  /* Full screen width and height */
  width: 100%;
  min-height: 100vh;
  overflow: visible;
  scroll-behavior: auto;
  font-size: 100%;
height: 100%;
width: auto;
background-image: url('./img/r.png');
 filter:brightness(140%);
}

#container {
  perspective: 25px;
}


        h3 {
           display: inline-block;
            text-decoration: none;
            font-family: 'Fira Sans', sans-serif;
           font-weight: 70;

-webkit-animation-direction: alternate;
                  font-size: 1.3vmax;							   position: absolute;
                  max-width: 33%; box-sizing: content-box;
                  max-height:66%;
            left: 11%;
            top: 25%;
            line-height: 112%;
            position: absolute;

        }

h2 {
    color: black;
    font-size: 2.7vmax;
  font-family: 'Fira Sans', sans-serif;
  position: absolute;
left:10%;
top:27%;




}

h1 {
    color: #242424;
    font-size: 4vmax;
    font-family: 'Fira Sans', sans-serif;
position: absolute;
left:11%;
top:10%;    line-height: 75%;



}
h4 {
  color: black;
  font-size: 1.3vmax;
  font-family: 'Fira Sans', sans-serif;
  position: absolute;
  left:11%;
  top:40%;
max-width: 33%;
}


/* unvisited link */
a:link {
color: #242424;
    text-decoration: none;
}

/* visited link */
a:visited {
color: #242424;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    text-decoration: none;
    -webkit-animation-direction: alternate;

    animation: par 0.4s 0.04s;
    animation-name: par;
 animation-duration: .9s;
 animation-fill-mode: forwards;
}

/* selected link */
a:active {
  color: yellow;
    text-decoration: none;
}

.outer-div
{
  top:0%;
  left:0%;
  width: 100%;
     height: 100%;
     overflow: hidden;
}
.inner-div
{
      top:-33px;
      left:-33px;

     height: 100%;
     width: 100%;
     background-size: cover;
     background-position: center;
     transition: all 1.9s ease;
     background-image: url('./img/r.png');
     opacity: .3;
     animation-delay: 1s;
      filter:brightness(140%);

}
.inner-div:hover
{
     transform:  scale(1.1) rotate(2deg) skewX(1deg) skewY(1deg);
     animation-delay: 1s;
      filter:brightness(150%);
}


¡@-webkit-keyframes par {
  0% {
  color: #000000;
  }
  50% {
  color:#e4a645;
  }


}
@-moz-keyframes par {
  0% {
  color: #000000;
  }
  50% {
  color:#e4a645;
  }
}
@keyframes par {
  0% {
  color: #000000;
  }
  50% {
  color:#e4a645;
  }
  100% { color:#e4a645;

  }
}
@-o-keyframes par {
  0% {
  color: #000000;
  }
  50% {
  color:#e4a645;
  }
}

@media screen and (max-width: 800px) {
  h1 {
    width: 100%;
    right: 4%;
    left:4%;
    top:4%;
      font-size: 7vmax;
  }

  h3 {
    width: 90%;
    left:4%;
    top:20%;
    max-width: 80%;
      font-size: 2.4vmax;
  }
}


</style>
<script>


</script>
<body>
<div class="outer-div"><div class="inner-div"></div></div>
  <h1><a href="./parasita/index.html"><b>Lengua parasita</b></a><br></h1>




  <h3>Am I a simply a vehicle for the numerous bacteria that inhabit my microbiome? Or are they hosting me? Who is the host and who is the parasit?<br>
<p align="right">Timothy Morton</p><br><br><br><br><br>
<b>Colectivo Holobionte</b><br>
<br>
Es la suma de microrganismos no humanos con sus medios humanos: <br><br>
Mónica Nepote, organismo textual <br>
Canek Zapata, organismo textocodificador<br>
Interespecifics, a su vez un conjunto de organismos sonoros y visuales de Leslie García y Paloma López</h3>






</body>

</html>
